<?xml version="1.0" encoding="UTF-8"?>
<config date="1585584608637" transient="false">
	<site updateable="true" url="platform:/base/" enabled="true" policy="USER-EXCLUDE">
		<feature id="org.eclipse.ecf.core.ssl.feature" version="1.1.200.v20190502-0212" url="features/org.eclipse.ecf.core.ssl.feature_1.1.200.v20190502-0212/">
		</feature>
		<feature id="org.eclipse.platform" version="4.12.0.v20190605-1801" url="features/org.eclipse.platform_4.12.0.v20190605-1801/">
		</feature>
		<feature id="org.eclipse.tracecompass.tmf.ctf" version="5.3.0.202003301506" url="features/org.eclipse.tracecompass.tmf.ctf_5.3.0.202003301506/">
		</feature>
		<feature id="org.eclipse.tracecompass.tmf" version="5.3.0.202003301506" url="features/org.eclipse.tracecompass.tmf_5.3.0.202003301506/">
		</feature>
		<feature id="org.eclipse.ecf.core.feature" version="1.5.3.v20190423-0625" url="features/org.eclipse.ecf.core.feature_1.5.3.v20190423-0625/">
		</feature>
		<feature id="org.eclipse.tracecompass.ctf" version="5.3.0.202003301506" url="features/org.eclipse.tracecompass.ctf_5.3.0.202003301506/">
		</feature>
		<feature id="org.eclipse.tracecompass.btf" version="5.3.0.202003301506" url="features/org.eclipse.tracecompass.btf_5.3.0.202003301506/">
		</feature>
		<feature id="org.eclipse.e4.rcp" version="1.6.500.v20190605-1801" url="features/org.eclipse.e4.rcp_1.6.500.v20190605-1801/">
		</feature>
		<feature id="org.eclipse.tracecompass.jsontrace" version="1.1.0.202003301506" url="features/org.eclipse.tracecompass.jsontrace_1.1.0.202003301506/">
		</feature>
		<feature id="org.eclipse.equinox.p2.core.feature" version="1.6.200.v20190516-1504" url="features/org.eclipse.equinox.p2.core.feature_1.6.200.v20190516-1504/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.httpclient45.feature" version="1.0.0.v20190530-1947" url="features/org.eclipse.ecf.filetransfer.httpclient45.feature_1.0.0.v20190530-1947/">
		</feature>
		<feature id="org.eclipse.equinox.p2.extras.feature" version="1.4.400.v20190516-1504" url="features/org.eclipse.equinox.p2.extras.feature_1.4.400.v20190516-1504/">
		</feature>
		<feature id="org.eclipse.emf.common" version="2.16.0.v20190528-0845" url="features/org.eclipse.emf.common_2.16.0.v20190528-0845/">
		</feature>
		<feature id="org.eclipse.equinox.p2.user.ui" version="2.4.400.v20190516-1504" url="features/org.eclipse.equinox.p2.user.ui_2.4.400.v20190516-1504/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.feature" version="3.14.5.v20190423-0614" url="features/org.eclipse.ecf.filetransfer.feature_3.14.5.v20190423-0614/">
		</feature>
		<feature id="org.eclipse.equinox.p2.rcp.feature" version="1.4.400.v20190516-1504" url="features/org.eclipse.equinox.p2.rcp.feature_1.4.400.v20190516-1504/">
		</feature>
		<feature id="org.eclipse.help" version="2.2.600.v20190605-1800" url="features/org.eclipse.help_2.2.600.v20190605-1800/" plugin-identifier="org.eclipse.help.base">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.ssl.feature" version="1.1.100.v20180301-0132" url="features/org.eclipse.ecf.filetransfer.ssl.feature_1.1.100.v20180301-0132/">
		</feature>
		<feature id="org.eclipse.tracecompass.tmf.pcap" version="5.3.0.202003301506" url="features/org.eclipse.tracecompass.tmf.pcap_5.3.0.202003301506/">
		</feature>
		<feature id="org.eclipse.emf.ecore" version="2.18.0.v20190528-0845" url="features/org.eclipse.emf.ecore_2.18.0.v20190528-0845/">
		</feature>
		<feature id="org.eclipse.tracecompass.lttng2.ust" version="5.3.0.202003301506" url="features/org.eclipse.tracecompass.lttng2.ust_5.3.0.202003301506/">
		</feature>
		<feature id="org.eclipse.tracecompass.lttng2.control" version="5.3.0.202003301506" url="features/org.eclipse.tracecompass.lttng2.control_5.3.0.202003301506/">
		</feature>
		<feature id="org.eclipse.tracecompass.tmf.cli" version="1.0.0.202003301506" url="features/org.eclipse.tracecompass.tmf.cli_1.0.0.202003301506/">
		</feature>
		<feature id="org.eclipse.tracecompass.rcp" version="5.3.0.202003301506" url="features/org.eclipse.tracecompass.rcp_5.3.0.202003301506/" plugin-identifier="org.eclipse.tracecompass.rcp.branding">
		</feature>
		<feature id="org.eclipse.tracecompass.rcp.incubator" version="5.3.0.202003301506" url="features/org.eclipse.tracecompass.rcp.incubator_5.3.0.202003301506/">
		</feature>
		<feature id="org.eclipse.tracecompass.rcp.branding.feature" version="5.3.0.202003301506" url="features/org.eclipse.tracecompass.rcp.branding.feature_5.3.0.202003301506/">
		</feature>
		<feature id="org.eclipse.tracecompass.lttng2.kernel" version="5.3.0.202003301506" url="features/org.eclipse.tracecompass.lttng2.kernel_5.3.0.202003301506/">
		</feature>
		<feature id="org.eclipse.rcp" version="4.12.0.v20190605-1801" url="features/org.eclipse.rcp_4.12.0.v20190605-1801/">
		</feature>
	</site>
</config>
